<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68c940109cbadc4a910876c0636db92d">
  <dict>
    <!--2023-02-11 10:00:15.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:00:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:00:15.000-->
    <string key="virtualnet_operatorname">1&amp;1</string>
  </dict>
</config>
